﻿* {
    font-family: 'Microsoft YaHei';
}

 html, body {
    height: 100%;
    background-color: #e2e2e2;
    background-image: url('../../Content/AdminLTE2.3.0/dist/img/boxed-bg.jpg');
}
 
.top {
    margin-bottom: 0px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

#ContactWay {
    z-index: 100;
    background-color: #b6ff00;
    position: absolute;
    top: 80px;
    left: 0px;
    width: 100%;
    color: #171717;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    background: rgba(255, 255, 255, 0.9);

    height: 0px;
    display: none;
}


@media(max-width:768px) {   
    #ContactWay {
        margin-top: 40px;
    }
}

.LoginTel {
    line-height: 100px;
    cursor: pointer;
}

@media(max-width:768px) {

    .LoginTel {
        text-align: center;
        line-height: 100px;
    }
}

